/* main page elements */

#wrapper {
	width: 775px;
	vertical-align: top;
}

#left_cell {
	width: 255px;
	vertical-align: top;
}

#gutter {
/*	height: 500px;  */
	width: 2px;
	vertical-align: top;
}

#right_cell {
	width: 518px;
	vertical-align: top;
}

#left_spacer {
	height: 2px;
	width: 255px;
	vertical-align: top;
}

#right_spacer {
	height: 2px;
	width: 518px;
	vertical-align: top;
}

#full_spacer {
	height: 2px;
	width: 775px;
	vertical-align: top;
}

/* header elements */

#logo_table {
	background-image: url('longlogo.jpg');
	height: 110px;
	width: 255px;
	vertical-align: top;
}

#quote_table {
	height: 42px; 
/*	background-image: url( ); */
	width: 255px;
	vertical-align: top;
}

#headernav_left {
/*	background-image: url( ); */
	height: 20px;
	text-align: right;
	width: 255px;
}

#headernav {
	height: 20px;
	text-align: right;
	width: 518px;
}

#banner_table_index {
	background-image: url('banner_home.jpg');
	height: 110px;
	text-align: left;
	width: 518px;
	vertical-align: bottom;
}

#banner_table_prod {
	background-image: url('banner_prod.jpg');
	height: 110px;
	text-align: left;
	width: 518px;
	vertical-align: bottom;
}

#banner_table_affil {
	background-image: url('banner_affil.jpg');
	height: 110px;
	text-align: left;
	width: 518px;
	vertical-align: bottom;
}

#banner_table_biblio {
	background-image: url('banner_biblio.jpg');
	height: 110px;
	text-align: left;
	width: 518px;
	vertical-align: bottom;
}

#banner_table_faq {
	background-image: url('banner_faq.jpg');
	height: 110px;
	text-align: left;
	width: 518px;
	vertical-align: bottom;
}

#banner_table_order {
	background-image: url( );
	height: 110px;
	text-align: left;
	width: 518px;
	vertical-align: bottom;
}

#banner_table_news {
	background-image: url('banner_news.jpg');
	height: 110px;
	text-align: left;
	width: 518px;
	vertical-align: bottom;
}

#banner_table_feature {
	background-image: url('banner_feature.jpg');
	height: 110px;
	text-align: left;
	width: 518px;
	vertical-align: bottom;
}

#banner_table_legacy {
	background-image: url(banner_legacy.jpg);
	height: 110px;
	text-align: left;
	width: 518px;
	vertical-align: bottom;
}

#banner_table_team {
	background-image: url('banner_team.jpg');
	height: 110px;
	text-align: left;
	width: 518px;
	vertical-align: bottom;
}

#banner_table_contact {
	background-image: url('banner_contact.jpg');
	height: 110px;
	text-align: left;
	width: 518px;
	vertical-align: bottom;
}

#banner_table_webnbo {
	background-image: url('banner_webnbo.jpg');
	height: 110px;
	text-align: left;
	width: 518px;
	vertical-align: bottom;
}

#banner_table_keyword {
	background-image: url('banner_keyword.jpg');
	height: 110px;
	text-align: left;
	width: 518px;
	vertical-align: bottom;
}

#banner_table_tutor {
	background-image: url('banner_tutor.jpg');
	height: 110px;
	text-align: left;
	width: 518px;
	vertical-align: bottom;
}

#banner_table_new7 {
	background-image: url('banner_new7.jpg');
	height: 110px;
	text-align: left;
	width: 518px;
	vertical-align: bottom;
}

#mainnav {
	height: 20px;
	text-align: right;
	width: 518px;
}

#subnav {
	height: 20px;
	text-align: right;
	width: 518px;
}

#subnav_active {
	height: 20px;
	text-align: right;
	width: 518px;
}

/* right cell content elements */



/* left cell content elements */


#sidebar_head {
	height: 20px;
	text-align: center;
	width: 255px;
	vertical-align: bottom;
}

#sidebar {
	text-align: left;
	width: 255px;
}

#news {
	background-image: url('news.jpg');
	text-align: left;
	width: 255px;
}

/* footer elements */

#footernav {
	height: 20px;
	text-align: right;
	width: 775px;
}

#copyright {
	height: 20px;
	text-align: right;
	width: 775px;
}

#copyright_text {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;  
}



/*  */
